#
# Defined CORS configuration for the Windows Apache installation.
#

#
# User-editable variables.
#

# Whether or not to enable CORS.
UnDefine CORS_ENABLED

# The list of allowed origins when CORS is enabled.
UnDefine CORS_TRUSTED_ORIGINS
